Visma Administration 5.0.0

Installation/Uppdatering av Visma Administration

För att installera/uppdatera Visma Administration-modulen på eran server se: Installera/Uppdatera tilläggsmoduler

Denna uppgraderingen kräver minst version 6.0.0 av Mobigo Desktop samt version 2016.0 av Visma Administration.

Tillgänglig: 2017-03-07

Nyheter:
  • Stöd för Mobigo 6.0.0